/* ocms-reset+support.css : Eric Meyer’s reset.css plus ocms-support helper styles */

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* some typical reset overrides and standard OCMS template helpers */
b,
strong {
	font-weight: bold;
}

i,
em {
	font-style: italic;
}

.authorText {
    line-height: 1.3;
}

.authorText ul {
	list-style-type: disc;
	padding-left: 2.3em;
}

.authorText ol {
	list-style-type: decimal;
	padding-left: 2.3em;
}


/* this rule causes Orchestra page editor drop targets to display as soon as the content template
  is chosen, --before the drag begins-- (which is much nicer!) */
.draggableReceiver {
	border: 2px dashed #999 !important;
}

.sortable.ui-sortable {
/*	border: 1px dotted #ff9;  not so helpful with OCMS 5 */
}

.sortable.ui-sortable:hover {
	border-color: #688D72;
}

div.ocms-actions {
	font-size: 8px !important;  /* override 90% from ocms.pageeditor.css */
	width: auto !important;     /* override 130% */
}

.ocmsHint {
	display: none;  /* .ocmsHint should only appear in page editor, but just in case */
	margin-top: 2px;
	padding: 5px;
	font-size: 12px;
	font-weight: normal;
	color: black;
	background-color: #FF9;
	text-align: left;
	font-family: Arial, Helvetica, 'Lucida Grande', Calibri, sans-serif;
}

.OCMS-Edit .ocmsHint {
	display: block;
}

.ocmsHint strong {
	font-weight: bold !important;
}

/* use for (optional) at end of hint */
.ocmsHint span {
	font-weight: bold !important;
	font-style: normal;
	color: #666;
}

.ocmsHint.ocmsInstructions {
    background-color: #eef8ee;
	font-style: italic;
	border: 1px solid #dd6;
}

.ocmsHint.ocmsInstructions ul {
    padding-left: 1.5em;
}

.ocmsHint.ocmsInstructions li {
    margin-left: 0;
}

.ocmsEditPlaceholder {
	margin: 10px 2px;
	padding: 10px 20px;
	background-color: #F3F7E3;
	border: 1px dotted #d8d8d8;
	border-right-color: #c8c8c8;
	border-bottom-color: #c8c8c8;
	font-style: italic;
	border-radius: 32px;
	color: black;
	font-weight: normal;
}

.clear {
    clear: both;
}

/* For modern browsers */
.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

/* For IE 6/7 (trigger hasLayout) */
.clearfix {
    zoom: 1;
}
/* ---------- */


.hintText {
	color: #999;
	font-style: italic;
}

/* for standard custom HTML panel at bottom of page editor templates */
.utilityHTML {
    margin: 10px;
    width: 500px;
}

/* simple default Search Results styling */
.searched-label,
.searched-value,
.results-label,
.results-value {
    font-size: 1.1em;
}

.searched-label,
.results-label {
    margin-right: 0.5em;
}